# Module `onionr.onionrcrypto.cryptoutils.replayvalidation`

Source code

    from onionrutils import epoch
    def replay_timestamp_validation(timestamp):
        if epoch.get_epoch() - int(timestamp) > 2419200:
            return False
        else:
            return True

## Functions

`def replay_timestamp_validation(timestamp)`
  Source code

      def replay_timestamp_validation(timestamp):
          if epoch.get_epoch() - int(timestamp) > 2419200:
              return False
          else:
              return True